Core APIAssetsSlug
/assets/{slug}/tvl
Get Asset TVL by slug
Get Asset TVL by slug
Path Parameters
slug*string
The slug of the asset
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/assets/superstate-uscc/tvl"{ "data": { "slug": "string", "tokens": [ { "assetAddress": "string", "chainId": 0, "symbol": "string", "tvl": 0, "price": 0, "supply": 0, "yield": 0 } ] }}/assets/{slug}/stats GET
Get asset stats by slug
/providers/etherfi/rwa-yield GET
Proxy Ether.fi's RWA yield JSON without changing its structure. The upstream request always uses nocache=false; successful responses are cached in Redis for five minutes. Client query parameters are not forwarded and cannot bypass the cache.